[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash player with Fedora 9



On Tuesday 06 January 2009 16:45, Anne Wilson wrote:
> On Tuesday 06 January 2009 14:31:52 M A Young wrote:
> > On Tue, 6 Jan 2009, Anne Wilson wrote:
> > > F9 required an extra package to be installed - IIRC it is called
> > > libflashsupport (could have a hyphen in there somewhere?)
> >
> > Flash 9 (not Fedora 9) required that extra package to get sound working.
> > Flash 10 doesn't need it, and indeed its presence can interfere with the
> > working of Flash 10, so with Flash 10 you should remove this package, eg.
> > rpm -e libflashsupport
>
> He did say he was using Fedora 9, and yes, it gave sound in flash.  If he
> isn't even seeing the video, presumably flash is not correctly/completely
> installed.
>
> Anne

I've just being trying to get flash working on Kubuntu Intrepid 8.10, as 
someone was having problems getting the site below to play. It wouldn't work 
with Adobe's flash 10, and the site was still complaing of flash being 
missing. Someone suggested Gnash, so I installed that, and the Gnash-plugin, 
but still no go, and I got a popup about missing codecs from Firefox, mainly, 
gstreamer-ffmpeg, and gstreamer-extra, which is included in 
gstreamer-plugins-ugly. Installed those 2 packages, and now the site plays 
the flash stuff ok.

Just looked on my F9 install on the same machine. flash-plugin is installed 
(flash10), and libflashsupport is not installed. I see I also had Gnash 
installed. As installing gstreamer-ffmpeg, and gstreamer-plugins-ugly on the 
Kubuntu install had worked, I tried this lastnight on F9, but still no go.

Now I've just installed gnash-plugin, and gnash-klash (which is supposed to 
get flash working in Konqueror (havn't tried Konqueror yet)). About:plugins 
in Firefox now shows 2 entries for Flash, but better than that, the site 
below plays.

http://www.koalabrothers.com

The site above is kiddie stuff, and someone on the Kubuntu list was trying to 
get it working. I've just passed 60 (Dec 18), but it's a bit of fun all the 
same.

btw. I've just tried Konqueror with the site, and that too plays the flash 
content ok. Only need to try Opera now, and if that too plays the flash 
stuff, it's all systems go.

Nigel.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]